//
//  FlavorUtil.swift
//  Runner
//
//  Created by Doodii Macbook Pro on 27/4/2565 BE.
//

import Foundation

class FlavorUtil {
    func getFlavorName() -> String {
        let flavor = Bundle.main.infoDictionary?["App - Flavor"]
        
        return flavor as! String;
    }
}
